# Generated by Django 4.0.4 on 2022-05-10 07:03

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Category',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=128)),
                ('sort_order', models.PositiveIntegerField(blank=True, default=0)),
                ('active', models.BooleanField(default=False)),
                ('created', models.DateTimeField(default=django.utils.timezone.now)),
                ('updated', models.DateTimeField(default=django.utils.timezone.now)),
                ('slug', models.CharField(max_length=256, unique=True)),
            ],
            options={
                'verbose_name_plural': 'Categories',
                'ordering': ['sort_order'],
            },
        ),
    ]
